Comment 7 for bug 670016

Please disregard the above package in comment #6. It has an incorrect version.